.breadcrumb {
    @media (max-width: $media-m) {
        margin-top: 32px;
    }

    ul {
        display: flex;
        flex-wrap: wrap;
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            margin-right: 3px;

            &:after {
                content: '/';
                margin-left: 3px;
            }

            &:last-child {
                margin-right: 0;

                &::after {
                    content: '';
                }
            }

            a,
            span {
                font-size: 13px;
                line-height: 1.3;
                font-weight: 400;
            }
        }
    }
}